
.olympus-services.accelerator .z-content-section {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.olympus-services.accelerator .c-services-many {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    gap: 2%;
}

.olympus-services.accelerator .c-service-card {
    position: relative;
    display: inline-block;
    width: 49%;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: left;
}

.olympus-services.accelerator .c-service-card__img {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-bottom: 66.6%;
    background-position: 50% 50%;
    background-size: cover;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
    border-radius: 4px;
}

.olympus-services.accelerator .c-service-card__content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 35;
    display: inline-block;
    width: 95%;
    margin-top: -70px;
    padding-top: 10px;
    padding-right: 55px;
    padding-left: 20px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    background: white;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.olympus-services.accelerator .c-service-card__overlay {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    display: flex;
    padding: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: 0;
    -webkit-transform: translate(0px, 50px);
    -ms-transform: translate(0px, 50px);
    transform: translate(0px, 50px);
    -webkit-transition: opacity 300ms ease-in-out,
        -webkit-transform 300ms ease-in-out;
    transition: opacity 300ms ease-in-out, -webkit-transform 300ms ease-in-out;
    transition: transform 300ms ease-in-out, opacity 300ms ease-in-out;
    transition: transform 300ms ease-in-out, opacity 300ms ease-in-out,
        -webkit-transform 300ms ease-in-out;
    text-align: center;
}

.olympus-services.accelerator .c-service-overlay {
    width: 100%;
    height: 101%;
    position: absolute;
    opacity: 0.8;
    background: var(--wp--preset--color--primary);
}

.olympus-services.accelerator .c-service-overlay.is-invert {
    background: var(--wp--preset--color--secondary);
}

.olympus-services.accelerator .c-service-overlay-content {
    z-index: 1;
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    opacity: 0.9;
}

.olympus-services.accelerator .c-service-card__overlay-icon {
    font-size: 24px;
    margin-left: 12px;
    vertical-align: middle;
}

.learn-more-link {
    margin-left: 10px;
    text-transform: capitalize;
    text-decoration: none;
}

.olympus-services.accelerator .c-service-card:hover .c-service-card__overlay,
.olympus-services.accelerator .c-service-card:focus .c-service-card__overlay {
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
    opacity: 1;
}

.olympus-services.accelerator .small-service-card-info-appear {
    overflow: hidden;
    pointer-events: none;
    max-height: 0px;
    opacity: 0;
    transition: opacity 300ms ease-in-out, max-height 1000ms ease;
}

.olympus-services.accelerator .c-service-card:hover .small-service-card-info-appear,
.olympus-services.accelerator .c-service-card:focus .small-service-card-info-appear {
    pointer-events: auto;
    max-height: 500px;
    opacity: 1;
}

.olympus-services.accelerator .c-service-card:hover .service-card-chevron-up,
.olympus-services.accelerator .c-service-card:focus .service-card-chevron-up {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.olympus-services.accelerator .service-card-chevron-up {
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
    position: absolute;
    top: 1.2em;
    right: 20px;
    transition: transform 300ms ease;
    fill: var(--wp--preset--color--primary);
}

.olympus-services.accelerator .c-service-card__content.is-invert .service-card-chevron-up {
    fill: var(--wp--preset--color--secondary);
}

.olympus-services.accelerator .service-card-big {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 200px;
    margin-top: 40px;
    margin-bottom: 40px;
    border-radius: 5px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
}

.olympus-services.accelerator .service-card-big.black {
    color: black;
}

.olympus-services.accelerator .service-card-big.white {
    color: white;
}

.olympus-services.accelerator .service-card-big__content {
    width: 50%;
    padding: 20px;
    background: var(--wp--preset--color--primary);
}

.olympus-services.accelerator .service-card-big.row-reverse .service-card-big__content {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.olympus-services.accelerator .service-card-big.row .service-card-big__content {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.olympus-services.accelerator .service-card-big__content.is-invert {
    background: var(--wp--preset--color--secondary);
}

.olympus-services.accelerator .service-card-big__img {
    width: 50%;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.olympus-services.accelerator .big-learn-more-link {
    margin-left: 10px;
    text-transform: capitalize;
}

.olympus-services-btn-group {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
    margin: 20px 0;
}

.olympus-services-btn-group.is-invert .wp-block-button__link {
    background-color: var(--wp--preset--color--secondary);
}

.olympus-services-btn-group.black .wp-block-button__link {
    color: black;
}

.olympus-services-btn-group.white .wp-block-button__link {
    color: white;
}

.olympus-services.accelerator .service-card-big .olympus-services-btn-group.bg-primary .wp-block-button__link {
    background-color: var(--wp--preset--color--primary);
}

.olympus-services.accelerator .service-card-big .olympus-services-btn-group.bg-primary .learn-more-link {
    color: var(--wp--preset--color--primary);
}

.olympus-services.accelerator .service-card-big .olympus-services-btn-group.bg-secondary .wp-block-button__link {
    background-color: var(--wp--preset--color--secondary);
}

.olympus-services.accelerator .service-card-big .olympus-services-btn-group.bg-secondary .learn-more-link {
    color: var(--wp--preset--color--secondary);
}

.olympus-services.accelerator .service-card-big .olympus-services-btn-group.bg-white .wp-block-button__link {
    background-color: white;
}

.olympus-services.accelerator .service-card-big .olympus-services-btn-group.bg-white .learn-more-link {
    color: var(--wp--preset--color--white);
}

/* Services list, common to all themes */
.pod-services-list {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    gap: 1%;
    flex-wrap: wrap;
}

.pod-services-list-item {
    width: 24%;
    min-height: 175px;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 30px 20px;
    border-radius: 4px;
    position: relative;
    border-bottom: 0;
    margin-bottom: 15px;
    text-align: center;
    transform: translateY(0px);
    transition: box-shadow 300ms ease, transform 300ms ease;
    text-decoration: none;
}

.pod-services-list-item:hover {
    transform: translateY(-5px);
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
}

.pod-services-list-item svg {
    display: block;
    position: relative;
}

.pod-services-list-overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 4px;
}

.pod-services-list-item h3 {
    position: relative;
    margin: 0;
    font-size: 1.6rem;
}

@media screen and (max-width: 991px) {
    .olympus-services.accelerator .service-buttons-container {
        opacity: 1;
        -moz-transform: translate(0px, 0px);
        -webkit-transform: translate(0px, 0px);
        -o-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }

    .olympus-services.accelerator .c-service-card__content h4 {
        font-size: 20px;
    }

    .olympus-services.accelerator .c-service-card__content p {
        font-size: 14px;
    }

    .learn-more-link {
        font-size: 14px;
    }

    .pod-services-list-item {
        width: 32%;
    }
}

@media screen and (max-width: 767px) {
    .olympus-services.accelerator .c-service-few__img {
        width: 100%;
    }

    .olympus-services.accelerator .service-card-chevron-up {
        display: none;
    }

    .olympus-services.accelerator .c-service-few__img-col {
        text-align: left;
    }

    .olympus-services.accelerator .c-services-many {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .olympus-services.accelerator .c-service-card {
        width: 100%;
    }

    .olympus-services.accelerator .service-card-big__content h2 {
        font-size: 22px;
    }

    .olympus-services.accelerator .service-card-big__content p {
        font-size: 14px;
    }

    .olympus-services.accelerator .big-learn-more-link {
        font-size: 14px;
    }

    .olympus-services.accelerator .small-service-card-info-appear {
        max-height: 500px;
        opacity: 1;
    }

    .olympus-services.accelerator .c-service-card__content {
        bottom: -35%;
        padding-left:10px;
    }

    .olympus-services.accelerator .c-service-card {
        margin-bottom: 35%;
    }


}

@media screen and (max-width: 600px) {
    .olympus-services.accelerator .service-card-big {
        flex-wrap: wrap;
    }

    .olympus-services.accelerator .service-card-big__img {
        height: 250px;
        width: 100%;
        border-top-left-radius: 5px !important;
        border-top-right-radius: 5px !important;
        border-bottom-left-radius: 0px !important;
        border-bottom-right-radius: 0px !important;
    }

    .olympus-services.accelerator .service-card-big__content {
        width: 100%;
    }

    .pod-services-list-item {
        width: 48%;
        padding: 15px 10px;
        min-height: unset;
    }

    .pod-services-list-item h3 {
        font-size: 1.2rem;
    }
}

@media screen and (max-width: 479px) {

    .olympus-services.accelerator .c-service-card {
        width: 100%;
        margin-right: 0%;
    }

    .olympus-services.accelerator .c-service-card__content {
        width: 100%;
    }

    .olympus-services.accelerator .c-service-card__img {
        min-height: 250px;
    }

    .olympus-services.accelerator .c-service-card__content {
        padding-right: 5px;
    }
}